@charset "utf-8";
/* CSS Document */

.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}
.fruktur-regular {
  font-family: "Fruktur", system-ui;
  font-weight: 400;
  font-style: normal;
}

.fruktur-regular-italic {
  font-family: "Fruktur", system-ui;
  font-weight: 400;
  font-style: italic;
}

body {
  margin: 0 auto;
  font-family: "Fruktur", Kiwi Maru, sans-serif;
	background-color: #fac559;
	color: #382900;
}

/*ヘッダーここから*/
header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 10px 100px 0;
  background: #5e802e;
  z-index: 1000;
  height: 100px;
	display: flex;
	justify-content: space-between;
}

.nav-container {
  color: #fff;
  display: flex;
	justify-content: space-between;
   padding: 0 20px;
}

.logo img{
	width: 80px;
}

label ul{
  display: flex;
  position: relative;
  justify-content: space-between;
}

label ul li a {
  width: 100%;
  height: 100%;
  display: inline-block;
  padding: 1.5em 0 0 2em;
  bottom: 0;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}
label ul li a:hover{
	text-decoration: underline solid #fff 2px;
	color: #FBA796;
}

label ul a::first-line {
  font-size: 32px;
  font-weight: 400;
  transition: color 0.3s ease;
}

.nav-container input {
  display: none;
}
/*ヘッダーここまで*/

/*メインここから*/
main{
	margin: 0 auto 0;
	padding-top: 200px;
	background-image: url("../images/mandara.png");
	background-repeat: no-repeat;
	background-position: left top;
	width: 1440px;
}

/*ファーストビューここから*/
.title{
	text-align: center;
	position: relative;
	background-image: url("../images/indian.png"),url("../images/mandara2.png");
	background-repeat: no-repeat,no-repeat;
	background-position: 90% center,right bottom;
}
.title p{
	font-size: 56px;
	font-weight: 700;
	}

.title em{
	color: #fa755a;
	font-size: 72px;
}
.circle {
  position: absolute;
	z-index: 10;
  margin: 20px auto 0;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items:flex-end;
  border-radius: 50%;
}
.inner {  /* 文字を配置する起点となる親要素 */
  position: relative;
  width: 100px;  /* この親要素自体は1文字が収まる程度の小さいサイズ */
  height: 100px;
  border-radius: 50%;
    transform: rotate(-90deg);  /* 円の左端からテキストが始まるように回転 */
}
span {
  position: absolute;
  inset: 0;  /* topとleftとbottomとrightをまとめて指定 */
  font-weight: 700;
}

h1{
	color: #fff;
	font-size: 100px;
	background-image: url("../images/curry-main.png"),url("../images/ganesh4.png");
	background-repeat:no-repeat,no-repeat;
	background-position: center,left top;
	background-size: auto,20%;
	padding-top: 170px;
	padding-bottom: 170px;
	text-shadow: 2px 2px 5px #000;
	margin:0 180px;
}

/*=== 9-1-3 マウスが動いてスクロールを促す ====*/

/*スクロールダウン全体の場所*/
.scrolldown3{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:10px;
	right:50%;
    /*マウスの動き1.6秒かけて動く永遠にループ*/
	animation:mousemove 1.6s ease-in-out infinite;
}

/*下からの距離が変化して上から下に動く*/
@keyframes mousemove{
      0%{bottom:10px;}
      50%{bottom:5px;}
     100%{bottom:10px;}
 }

/*Scrollテキストの描写*/
.scrolldown3 span{
    /*描画位置*/
	position: absolute;
	left:-15px;
	bottom:45px;
    /*テキストの形状*/
	color: #382900;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
}

/*マウスの中の線描写 */
.scrolldown3 span::after{
	content: "";
    /*描画位置*/
	position: absolute;
	top:10px;
	left:17px;
    /*線の形状*/
	width: 1px;
	height: 15px;
	background: #382900;
    /*線の動き1.4秒かけて動く。永遠にループ*/
	animation: mousepathmove 1.4s linear infinite;
	opacity:0;
}

/*上からの距離・不透明度・高さが変化して上から下に流れる*/
@keyframes mousepathmove{
	0%{
		height:0;
		top:10px;
		opacity: 0;
	}
	50%{
		height:15px;
		opacity: 1;
	}
	100%{
		height:0;
		top:30px;
		opacity: 0;
	}
}

/*マウスの描写 */
.scrolldown3:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-10px;
    /*マウスの形状*/
	width:25px;
	height:37px;
	border-radius: 10px;
	border:1px solid #382900;
}


/*マウスの中の丸の描写*/
.scrolldown3:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:26px;
	left:0;
    /*丸の形状*/
	width:5px;
	height: 5px;
	border-radius: 50%;
	border:1px solid #382900;
}

.decoration/*装飾のボックス*/{
	position: relative;
}
.deco-1/*国旗の装飾*/{
	width: 512px;
	height: 344px;
	margin: 0 auto;
	background-image: url("../images/flag.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
	}
.deco-2/*ラインの装飾*/{
	width: 100%;
	height:200px;
	background-image: url("../images/line_2.png");
	background-repeat: repeat-x;
	background-position:center bottom;
	margin:0 auto ;
	position: absolute;
	z-index: -1;
}
/*ファーストビューここまで*/

h2{
	color: #fff;
	font-size: 56px;
	background-image: url("../images/wood.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 500px;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	margin: 0 auto 80px;
	
}
h2::before{
	content: url("../images/brown-r-left.png");
	position: absolute;
	z-index: 1;
	left: 200px;
	
}
h2::after{
	content: url("../images/brown-r-right.png");
	position: absolute;
	z-index: 1;
	right: 200px;
}
#menu img{
	width: 400px;
	border-radius: 50%;
	filter: drop-shadow(5px 5px #382900);
	margin-bottom: 50px;
}
#menu img:hover{
transform: scale(1.1);
	filter: saturate(150%);
}
#menu ul{
	display: flex;	
	justify-content: space-evenly;
	margin-bottom: 200px;
}
#menu ul li{
	width: 30%;
	text-align: center;
}
#menu{
	background-image: url("../images/mandara.png");
	background-repeat: no-repeat;
	background-position: left bottom;
}
h3{
	font-size: 40px;
}
.list p{
	font-size: 20px;
}
.list{
	text-align: center;
	
}
/* ボタン共通設定 */
.btn03{
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
	border: solid 1px #333;
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
}

/*hoverをした後のボタンの形状*/
.btn03:hover{
	border-color:transparent;	
}

/*ボタンの中のテキスト*/
.btn03 span {
	position: relative;
	z-index: 5;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
	display: block;
    padding: 10px 30px;
	background:#fff;
	border-radius: 25px;
	color:#382900;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 右下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushright:before {
    content: "";
    /*絶対配置で影の位置を決める*/
    position: absolute;
	z-index: 2;
    top: 4px;
    left: 4px;
    /*影の形状*/
    width: 100%;
    height: 100%;
	border-radius: 25px;
    background-color: #333;
}

/*hoverの際にX・Y軸に4pxずらす*/
.pushright:hover span {
	background-color: #382900;
	color: #fff;
	transform: translate(4px, 4px);
}
.picture{
	width: 1440px;
	height: 150px;
	margin-bottom: 20px;
	display: flex;
	background-image: url("../images/cumin.png"),url("../images/cinnamon.png"),url("../images/garlic.png"),url("../images/pepper.png"),url("../images/onion.png"),url("../images/ginger.png"),url("../images/cumin.png"),url("../images/cinnamon.png"),url("../images/garlic.png");
	background-repeat: no-repeat;
	background-position: left top,160px bottom,320px top,480px bottom,640px top,800px bottom,980px top,1140px bottom,1300px top;
}
.guide{
	display: flex;
	justify-content: space-around;
	margin-bottom: 50px;
}
.guide img{
	width: 40%;
	border-radius: 10px;
}
.guide p{
	font-size: 20px;
	padding: 100px;
	line-height: 1.5;
}
.about-about,.post{
	background-color: #fff;
	border-radius: 20px;
	padding: 50px;
	margin-bottom: 100px;
}

h4{
	font-size: 28px;
	margin-bottom: 20px;
}
#infomation img{
	width: 40%;
}
#infomation{
	display: flex;
}
.info{
	line-height: 1.5;
	margin-left: 50px;
}
table{
	margin-bottom: 30px;
}
.msg p{
	font-size:20px;
	margin-top: 50px;
}
.post .line{
	width: 800px;
	height: 2px;
	background-color: #382900;
}
.post a{
	margin-top: 50px;
	}
.post{
	padding-left: 20%;
}
.post .btn03{
	margin-left: 800px;
}
.icon{
	display: flex;
	justify-content: space-around;
}
.icon img{
	padding: 50px;
}
footer{
	background-color: #382900;
	color: #fff;
	padding: 100px;
	text-align: center;
}
footer .end{
	display: flex;
	justify-content: space-evenly;
}
footer .logo-w{
	width: 150px;
}
footer nav ul{
	display: flex;
	justify-content: space-between;
}
footer ul li a{
	padding: 0;
}
footer nav ul li{
	padding: 50px;
	font-size: 24px;
}
footer .line{
	background-color: #fff;
	width: 90%;
	height: 2px;
	margin: 50px auto 30px;
}

	


@media screen and (max-width:640px){
 *, *:before, *:after {
    box-sizing: border-box;
  }
  body {
    overflow-x: hidden;
	  background-image: url("../images/line_2.png");
	  background-repeat: no-repeat;
	  background-position: center top;
	  position: relative;
	  width: 375px;
  }
  header {
	  width: 100%;
   padding: 10px 10px 0;
	  background-color: rgba(0,0,0,0);
	  height: 80px;
	   }
	
  .nav-container {
  color: #fff;
  width:100%;
  margin: 0 auto;
  padding: 0 20px;
	  position: fixed;
	  top: 0;
}
 
header label ul li a {
  width: 100%;
  height: 100%;
  position: relative;
  display: inline-block;
  padding: 1em 0 0;
  bottom: 0;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}
header label ul a::first-line {
  font-size: 40px;
  font-weight: 400;
  transition: color 0.3s ease;
}
.nav-container input {
  display: none;
}
  header label .menu {
    display: block;
    position: absolute;
	z-index: 1000;/*100*/
   	top: -110px;
    width: 50px;
    height: 150px;
    background: rgba(0, 0, 0, 0);
    border-radius: 30% 30% 30% 30%;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    box-shadow: 0 0 0 0 #fa755a, 0 0 0 0 #5e802e;
    cursor: pointer;
    text-decoration: none;
  }
  header label .hamburger {
    position: absolute;
    top: 165px;
    left: 320px;
    width: 30px;
    height: 2px;
    background: #fff;
    display: block;
    -webkit-transform-origin:center;
    transform-origin: center;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  header label .hamburger:after, label .hamburger:before {
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
  }
  header label .hamburger:before {
    top: -10px;
  }
  header label .hamburger:after {
    bottom: -10px;
  }
  header label input {
    display: none;
  }
  header label input:checked + .menu {
    background: rgba(94,128,46, 0.7);
    box-shadow: 0 0 0 100vw rgba(255, 255, 255, 0), 0 0 0 100vh rgba(94,128,46, 0.7);
    border-radius: 0;
  }
  header label input:checked + .menu .hamburger {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header label input:checked + .menu .hamburger:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    bottom: 0;
  }
  header label input:checked + .menu .hamburger:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 0;
  }
  header label input:checked + .menu + ul {
    visibility: visible;
    transition: opacity 0.5s ease;
    opacity: 1;
    pointer-events: auto;
  }
  header label ul {
  text-align: center;
    display: inline-block;
    z-index: 1000;/*200*/
    position: absolute;
	  margin-top: 30%;
    left: 45%;
    transform: translateX(-50%);
    opacity: 0;
    -webkit-transition: .25s 0s ease-in-out;
    transition: visibility 0s 0.5s, opacity 0.5s ease;
    visibility: hidden;
    pointer-events: none;
  }
     header label ul li {
 		 display: block;
		 margin-bottom: 20px;
}
	
	main{
		width: 375px;
		background-size: 80%;
		background-position: center 40px;
		margin: 50px auto 0;
		padding-top: 50px;
		overflow: hidden;
	}
.inner {  /* 文字を配置する起点となる親要素 */
  /*position: relative;*/
  width: 10px;  /* この親要素自体は1文字が収まる程度の小さいサイズ */
  height: 10px;
  /*border-radius: 50%;*/
    /*transform: rotate(-90deg);*/  /* 円の左端からテキストが始まるように回転 */
	
}	
	.title p{
		font-size: 32px;
	}
	.title em{
		font-size: 40px;
	}
	.title{
		background-image: url("../images/man-flower.png");
	background-position: 40% 75%;
		background-size: 90%;
}
.circle {
	position:absolute;
	align-items: flex-end; 
  width: 100%;
  height: 40px;
	margin: 0;
	}
	
.inner .p1{
	top: 60px;
	left: 35px;
	}
	.inner .p2{
		top: 40px;
		left: 30px;
	}
	.inner .p3{
		top: 20px;
		left: 25px;
	}
	.inner .p4{
		bottom: 10px;
		left: 25px;
	}
	.inner .p5{
		top: -50px;
		left: -20px;
	}
	.inner .p6{
		top: -135px;
		left: -95px;
	}
	.inner .p7{
		top: -150px;
		left: -45px;
		bottom: 30px;
	}
	.inner .p8{
		top: 140px;
		right: 150px;
		left: -40px;
	}
	.inner .p9{
		top: 105px;
		right: 80px;
		left: -15px;
	}
	.inner .p10{
		top: 80px;
		right: 5px;
	}
	.inner .p11{
		top: 45px;
		left: 20px;
	}
	.inner .p12{
		top: 5px;
		left: 20px;
	}
	.inner .p13{
		top: -35px;
		left: -10px;
	}
	.inner .p14{
		top: -55px;
		left: 15px;
		bottom: 65px;
	}
	.inner .p15{
		top: -105px;
		left: -85px;
		bottom: 10px;
	}
	.inner .p16{
		top: -130px;
		left: -140px;
	}
	.inner .p17{
		top: -150px;
		left: -185px;
	}
	.inner .p18{
		top: -160px;
		left: -210px;
	}
	
h1{
	font-size: 56px;
	background-size: contain,30%;
	background-position: center,left 20%;
	padding-top: 50px;
	padding-bottom: 50px;
	text-shadow: 2px 2px 5px #000;
	margin: 30px 0 0;
}	
	.decoration{
		height: 200px;
		margin-top: 150px;
	}
.deco-1/*国旗の装飾*/{
	width: 200px;
	height: 100%;
	
	}
.deco-2/*ラインの装飾*/{
	height:100%;
}	
	h2{
		width: 50%;
	color: #382900;
	font-size: 32px;
	background-image:none;
	text-align: center;
	margin-bottom: 20px;
}
		
	h2::before{
		content: '';/*何も入れない*/
  display: inline-block;
  width: 130px;/*画像の幅*/
  height: 90px;/*画像の高さ*/
  background-image: url("../images/brown-r-left.png"),url("../images/flower-w.png");
	background-repeat: no-repeat,no-repeat;
  background-size: contain ,30%;
  		left: 0;
		background-position: left top,right 5%;
}
	h2::after{
		content: '';/*何も入れない*/
  display: inline-block;
  width: 130px;/*画像の幅*/
  height: 90px;/*画像の高さ*/
  background-image: url("../images/brown-r-right.png"),url("../images/flower-w.png");
	background-repeat: no-repeat,no-repeat;
  background-size: contain,30%;
		right: 0;
		background-position: right top,left 5%;
	}
	.title .scrolldown3{
		display: none;
	}

#menu{
	background-image: url("../images/mandara.png"),url("../images/mandara2.png"),url("../images/mandara.png"),url("../images/mandara2.png");
	background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
	background-size: 80%,70%,80%,70%;
	background-position: left top,right 35%,left 65%,right bottom;
}
	#menu ul{
		margin-bottom: 20px;
		display: block;
	}
	#menu ul li{
		margin:0 auto 30px;
		width: 300px;
	
	}
	#menu .slider img{
		width: 300px;
		margin-bottom: 10px;
	}
	.list{
		width: 300px;
	}
	.list h3{
		font-size: 24px;
	}
	.list p{
		font-size: 14px;
	}
	.picture{
		height: 50px;
		background-size: 30px;
		background-position: 5px top,42px bottom,90px top,126px bottom,172px top,210px bottom,255px top,295px bottom,340px top;
	}
	.guide{
		background-image: url("../images/spice2.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		
	margin-bottom: 20px;
		position: relative;
		z-index: -2;
}
	.guide::after{
		content:"";
		position: absolute;
		z-index: -1;
		width:100%;
		height: 100%;
		top:0;
		left:0;
		background-color: white;
		opacity: 0.7;
	}
.guide img{
	display: none;
}
.guide p{
	font-size: 14px;
	padding: 10px;
	position: relative;
		z-index: 3;
}
.post{
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 50px;
}
	.about-about{
		padding: 0px;
		margin-bottom: 50px;
		background-color: rgba(0,0,0,0);
	}
h4{
	font-size: 24px;
	margin:0 auto 10px;
	text-align: center;
	width: 80%;
}
	h4::before,h4::after{
		content: '';/*何も入れない*/
  display: inline-block;
  width: 30px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
		background-image: url("../images/flower-b.png");
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: 100%;

	}
#infomation img{
	width: 90%;
}
#infomation{
	display: block;
	text-align: center;
	background-color: #fff;
	padding: 50px 10px;
	background-image: url("../images/line_2.png"),url("../images/line_2.png");
	background-repeat: no-repeat;
	background-position: center top,center bottom;
}
.info{
	font-size: 12px;
	line-height: 1.5;
	margin: 0px;
	padding-bottom: 230px;
	text-align: left;
	background-image: url("../images/shop-front.jpg");
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center bottom;
}
table{
	margin-bottom: 20px;
	text-align: left;
}
.msg p{
	font-size:12px;
	margin-top: 30px;
	text-align: left;
}
	
.post .line{
	width: 100%;
	height: 1px;
}
.post{
	padding: 20px;
	text-align: center;
}
.post .btn03{
	margin: 20px 0 0 20px;
	
}	
	.post .list span{
		padding:5px 0;
		
	}
	.post .list{
		width: 180px;
		font-size: 14px;
		
	}	
.icon img{
	padding: 10px;
	width: 50px;
}


footer{
	padding: 20px;
}
footer .end{
	display: block;
}
footer .logo-w{
	width: 80px;
}
	footer .footer{
	margin-top: 30px;
	}
	footer nav ul li a::first-line{
		font-size: 16px;
	}
footer .footer ul li{
	padding: 10px;
	
}
footer .line{
	height: 1px;
	margin: 30px auto 10px;
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
}